.fz-sm {
    font-size: .9em
}
.fz-md {
    font-size: 1.2em
}
.no-pull {
    float: none
}
.ov-hidden {
    overflow: hidden
}
.g-recaptcha{
      margin-left: auto;
    margin-right: auto;
    width: 300px;
}
.text-white {
    color: #fff
}
.uniregistry-signup form,
.uniregistry-signup form .form-button .btn,
.uniregistry-signup h2 {
    font-family: Proxima-nova, Helvetica, sans-serif
}
.container {
    padding-bottom: 40px
}
td, th{
    font-size: 30px;
    border:none !important;
}
h1 span, 
h2 span,
.subtitle span,
.copyright span,
td a
{
    background: rgba(204, 204, 204, 0.6);    
}
h1{
    text-align: center;
    margin-bottom: 20px;
}
@media (min-width: 768px) {
    .container {
        min-height: 100%;
        height: 100%
    }
}
.btn-primary {
    background-color: #4A90E2
}
.btn-primary.btn-link {
    background: 0 0;
    color: #4A90E2
}
.btn-info {
    background-color: #9013FE;
    border-color: #7601dd
}
.btn-info:hover {
    background-color: #7601dd;
    border-color: #7601dd
}
.btn-info.btn-link {
    background: 0 0;
    color: #9013FE
}
.btn-call {
    background-color: #44C528;
    color: #fff
}
.btn-call img {
    height: 25px;
    margin-right: 10px
}
.btn-call.btn-call-mg {
    margin: 20px auto;
    padding-bottom: 15px;
    padding-top: 15px
}
@media (max-width: 768px) {
    .theme-original {
        background-color: #1A1A1B;
        background-image: none
    }
}
.theme-original .container {
    background: #1A1A1B
}
.theme-original** {
    font-size: 48px;
    font-weight: 800;
    min-width: 768px;
    margin-bottom: 0
}
@media (max-width: 768px) {
    .theme-original h1 {
        font-size: 36px
    }
}
.theme-original h1 span {
    color: #4A90E2;
    display: inline-block;
    width: 50px
}
.theme-original .subtitle {
    font-weight: 300;
    padding-left: 52px
    font-size: 40px;
}
.theme-original h2 {
    color: #333;
    font-size: 20px;
    font-weight: 800
}
.theme-original h4 {
    font-weight: 300;
    margin-top: 20px
}
.theme-original hr {
    border-color: #999;
    margin: 30px 0
}
.theme-original hr.bottom {
    margin-bottom: 15px
}
.theme-original hr.top {
    margin-top: 20px
}
.theme-original form {
    padding: 20px 0
}
.theme-original form .control-label {
    font-weight: 300;
    padding-top: 5px
}
@media (max-width: 768px) {
    .theme-original h4 {
        font-size: 15px
    }
    .theme-original form .control-label {
        font-size: 14px
    }
}
.theme-original .well {
    border-radius: 0;
    margin: 0
}
.theme-less-v1,
.theme-minimal-v1 {
    background-color: #303030
}
.theme-less-v1 h1,
.theme-minimal-v1 h1 {
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 0
}
@media (max-width: 768px) {
    .theme-less-v1 h1,
    .theme-minimal-v1 h1 {
        font-size: 36px
    }
}
.theme-less-v1 .subtitle,
.theme-minimal-v1 .subtitle {
    font-weight: 300;
    font-size: 36px
}
.theme-less-v1 h2,
.theme-minimal-v1 h2 {
    color: #333;
    font-size: 26px;
    font-weight: 400;
    line-height: 1.3em
}
.theme-less-v1 hr,
.theme-minimal-v1 hr {
    border-color: #999;
    margin: 60px 0
}
.theme-less-v1 hr.bottom,
.theme-minimal-v1 hr.bottom {
    margin-bottom: 15px
}
.theme-less-v1 hr.top,
.theme-minimal-v1 hr.top {
    margin-top: 20px
}
.theme-less-v1 form,
.theme-minimal-v1 form {
    padding: 20px 0
}
.theme-less-v1 form .control-label,
.theme-minimal-v1 form .control-label {
    font-weight: 300;
    padding-top: 5px
}
.theme-less-v1 form .form-button,
.theme-minimal-v1 form .form-button {
    margin-top: 40px
}
.theme-less-v1 .well,
.theme-minimal-v1 .well {
    border-radius: 0;
    margin: 0;
    padding: 20px 40px
}
.theme-less-v1 .copyright,
.theme-less-v1 .copyright a,
.theme-minimal-v1 .copyright,
.theme-minimal-v1 .copyright a {
    color: #777
}
.theme-less-v1.theme-white,
.theme-minimal-v1.theme-white {
    background-color: #f1f1f1
}
.theme-less-v1.theme-white .subtitle,
.theme-less-v1.theme-white h1,
.theme-minimal-v1.theme-white .subtitle,
.theme-minimal-v1.theme-white h1 {
    color: #333
}
.theme-less-v1.theme-white form .control-label,
.theme-less-v1.theme-white h2,
.theme-minimal-v1.theme-white form .control-label,
.theme-minimal-v1.theme-white h2 {
    color: #f1f1f1
}
.theme-less-v1.theme-imagery .copyright,
.theme-less-v1.theme-imagery .copyright a,
.theme-less-v1.theme-imagery .subtitle,
.theme-less-v1.theme-imagery h1,
.theme-minimal-v1.theme-imagery .copyright,
.theme-minimal-v1.theme-imagery .copyright a,
.theme-minimal-v1.theme-imagery .subtitle,
.theme-minimal-v1.theme-imagery h1 {
    color: #000
}
.theme-less-v1.theme-white .well,
.theme-minimal-v1.theme-white .well {
    background: #555
}
.theme-less-v1.theme-imagery hr,
.theme-minimal-v1.theme-imagery hr {
    border-color: #000
}
.theme-less-v1.theme-imagery .well,
.theme-minimal-v1.theme-imagery .well {
    background-color: rgba(91, 91, 91, .9);
    border: none
}
.theme-less-v1 hr {
    margin: 30px 0
}
.theme-box-v1 {
    background-color: #303030
}
.theme-box-v1 .container {
    padding-top: 100px
}
@media (max-width: 768px) {
    .theme-less-v1 form .control-label,
    .theme-minimal-v1 form .control-label {
        font-size: 14px
    }
    .theme-box-v1 .container {
        padding-top: 20px
    }
}
.theme-box-v1 h1 {
    color: #444;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 0;
    line-height: 50px
}
.theme-box-v1 h1 strong {
    font-weight: 400
}
.theme-box-v1 hr {
    border-color: #ddd;
    margin-top: 40px
}
.theme-box-v1 form {
    font-size: 14px;
    font-weight: 600;
    padding: 20px 0 0
}
.theme-box-v1 form label {
    font-weight: 600
}
.theme-box-v1 form .form-button {
    margin-top: 40px
}
.theme-box-v1 .well {
    border-radius: 10px;
    margin-bottom: 100px;
    padding: 20px 40px
}
.theme-box-v1 .copyright a {
    color: #333
}
.theme-box-v1.theme-white form .control-label,
.theme-box-v1.theme-white h1 {
    color: #f1f1f1
}
.theme-box-v1 .logo {
    margin-top: 30px
}
.theme-box-v1.theme-white {
    background-color: #f1f1f1
}
.theme-box-v1.theme-white .well {
    background: #333
}
.theme-box-v1.theme-imagery .well {
    background-color: rgba(50, 50, 50, .9);
    border: none
}
.theme-box-v1.theme-imagery .copyright,
.theme-box-v1.theme-imagery .copyright a {
    color: #fff
}
.theme-box-v1 footer {
    background-color: rgba(50, 50, 50, .9);
    padding: 30px 0
}
.theme-box-text-v1,
.theme-statefarm-v1 {
    background-color: #303030
}
.theme-box-text-v1 .container {
    padding-top: 100px
}
@media (max-width: 768px) {
    .theme-box-v1 form label {
        font-size: 14px
    }
    .theme-box-text-v1 .container {
        padding-top: 20px
    }
}
.theme-box-text-v1 h1 {
    color: #444;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 0
}
.theme-box-text-v1 h1 strong {
    font-weight: 400
}
.theme-box-text-v1 hr {
    border-color: #ddd;
    margin-top: 40px
}
.theme-box-text-v1 form {
    font-size: 14px;
    font-weight: 600;
    padding: 20px 0 0
}
.theme-box-text-v1 form label {
    font-weight: 600
}
@media (max-width: 768px) {
    .theme-box-text-v1 form label {
        font-size: 14px
    }
}
.theme-box-text-v1 form .form-button {
    margin-top: 40px
}
.theme-box-text-v1 .well {
    border-radius: 10px;
    padding: 20px 40px
}
.theme-box-text-v1 .text-muted {
    font-size: 13px;
    margin: 60px 20px 40px
}
@media (max-width: 768px) {
    .theme-box-text-v1 .text-muted {
        margin: 20px 0
    }
}
.theme-box-text-v1 .copyright,
.theme-box-text-v1 .copyright a {
    color: #333
}
.theme-box-text-v1 .logo {
    margin-top: 20px
}
.theme-statefarm-v1 h1 {
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 0
}
@media (max-width: 768px) {
    .theme-statefarm-v1 h1 {
        font-size: 36px
    }
}
.theme-statefarm-v1 .subtitle {
    font-weight: 300;
    font-size: 36px
}
.theme-statefarm-v1 h2 {
    font-size: 26px;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 40px;
    margin-top: 40px
}
.theme-statefarm-v1 hr {
    border-color: #999;
    margin: 40px
}
.theme-statefarm-v1 hr.bottom {
    margin-bottom: 15px
}
.theme-statefarm-v1 hr.top {
    margin-bottom: 0
}
.theme-statefarm-v1 form .control-label {
    display: block;
    font-weight: 400;
    margin-top: 20px
}
.theme-statefarm-v1 form .form-control {
    margin: 20px 0
}
.theme-statefarm-v1 form .btn {
    margin-top: 15px;
    padding-bottom: 15px;
    padding-top: 15px
}
.theme-statefarm-v1 form .well {
    background: #d8d8d8;
    border-radius: 0;
    position: relative
}
.theme-statefarm-v1 form>div[class*=col-]:nth-child(3) .well::after {
    display: none!important
}
.theme-statefarm-v1 .copyright,
.theme-statefarm-v1 .copyright a {
    color: #777
}
.theme-statefarm-v1.theme-white {
    background-color: #f1f1f1
}
.theme-statefarm-v1.theme-white .subtitle,
.theme-statefarm-v1.theme-white h1,
.theme-statefarm-v1.theme-white h2 {
    color: #333
}
.theme-statefarm-v1.theme-white .well {
    background: #333
}
.theme-statefarm-v1.theme-white form .control-label {
    color: #f1f1f1
}
.theme-statefarm-v1.theme-green {
    background-color: #fff
}
.theme-statefarm-v1.theme-green .subtitle,
.theme-statefarm-v1.theme-green h1,
.theme-statefarm-v1.theme-green h2 {
    color: #333
}
.theme-statefarm-v1.theme-green .well {
    background: #e5e5e5
}
@media (min-width: 768px) {
    .theme-statefarm-v1 form .well::after {
        border-style: solid;
        border-width: 10px 0 10px 10px;
        border-color: transparent transparent transparent #d8d8d8;
        content: "";
        height: 0;
        position: absolute;
        right: -20px;
        top: calc(50% - 10px);
        width: 0
    }
    .theme-statefarm-v1.theme-green .well::after {
        border-color: transparent transparent transparent #008444
    }
}
.theme-statefarm-v1.theme-green .btn-primary {
    background-color: #008444;
    border-color: #005E30
}
.theme-statefarm-v1.theme-green .btn-primary:hover {
    background-color: #007B3F
}
.theme-statefarm-v1.theme-imagery .subtitle,
.theme-statefarm-v1.theme-imagery h1,
.theme-statefarm-v1.theme-imagery h2 {
    color: #000
}
.theme-statefarm-v1.theme-imagery .copyright,
.theme-statefarm-v1.theme-imagery .copyright a,
.theme-statefarm-v2 form .well.well-buynow .btn-link,
.theme-statefarm-v2 form .well.well-buynow h1,
.theme-statefarm-v2 form .well.well-buynow h3,
.theme-statefarm-v2 form .well.well-buynow h4,
.theme-statefarm-v2 form .well.well-buynow p {
    color: #fff
}
.theme-statefarm-v1.theme-imagery hr {
    border-color: #fff
}
.theme-statefarm-v1.theme-imagery .well {
    background-color: rgba(50, 50, 50, .9);
    border: none
}
.theme-statefarm-v2 {
    background-color: #303030
}
.theme-statefarm-v2 h1 {
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 0
}
@media (max-width: 768px) {
    .theme-statefarm-v2 h1 {
        font-size: 36px
    }
}
.theme-statefarm-v2 .subtitle {
    font-weight: 300;
    font-size: 36px
}
.theme-statefarm-v2 h2 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 40px;
    margin-top: 40px
}
.theme-statefarm-v2 hr {
    border-color: #999;
    margin-bottom: 40px;
    margin-top: 40px
}
.theme-statefarm-v2 hr.bottom {
    margin-bottom: 15px
}
.theme-statefarm-v2 hr.top {
    margin-bottom: 0
}
.theme-statefarm-v2 form .control-label {
    display: block;
    font-weight: 400;
    margin-top: 20px
}
.theme-statefarm-v2 form .form-control {
    margin: 20px 0
}
.theme-statefarm-v2 form .form-group {
    margin-bottom: 0
}
.theme-statefarm-v2 form .help-block {
    font-size: 12px;
    margin: -10px 0 0
}
.theme-statefarm-v2 form .btn {
    margin-top: 15px;
    padding-bottom: 15px;
    padding-top: 15px
}
.theme-statefarm-v2 form .alert {
    display: none;
    margin-top: 30px
}
.theme-statefarm-v2 form .has-error .alert {
    display: block
}
.theme-statefarm-v2 form .has-error .form-control {
    background-color: #fc9797
}
.theme-statefarm-v2 form .has-error .help-block {
    background-color: #b92f38;
    padding: 10px;
    color: #fff;
    font-weight: 800
}
.theme-statefarm-v2 form .well {
    background: #d8d8d8;
    border-radius: 0;
    min-height: 180px;
    position: relative
}
@media (min-width: 768px) {
    .theme-statefarm-v2 form .well::after {
        border-style: solid;
        border-width: 10px 0 10px 10px;
        border-color: transparent transparent transparent #d8d8d8;
        content: "";
        height: 0;
        position: absolute;
        right: -20px;
        top: calc(50% - 10px);
        width: 0
    }
    .theme-statefarm-v2 form .well.no-arrow::after {
        display: none!important
    }
}
.theme-statefarm-v2 form .well.well-buynow h1,
.theme-statefarm-v2 form .well.well-buynow h4 {
    margin-bottom: 30px
}
.theme-statefarm-v2 form .well.well-buynow h1,
.theme-statefarm-v2 form .well.well-buynow h3 {
    margin-top: 0
}
.theme-statefarm-v2 form .well.well-buynow img {
    margin: 30px 0 45px
}
.theme-statefarm-v2 .copyright,
.theme-statefarm-v2 .copyright a {
    color: #333
}
.theme-statefarm-v2.theme-white {
    background: 0 0
}
.theme-statefarm-v2.theme-white .subtitle,
.theme-statefarm-v2.theme-white h1,
.theme-statefarm-v2.theme-white h2 {
    color: #333
}
.theme-statefarm-v2.theme-white .well {
    background: #333
}
.theme-statefarm-v2.theme-white form .control-label {
    color: #f1f1f1
}
.theme-statefarm-v2.theme-imagery .well {
    background-color: rgba(50, 50, 50, .9);
    border: none
}
.theme-modalesque-v1 {
    background-color: -webkit-linear-gradient(#ededed, #fff);
    background-color: -o-linear-gradient(#ededed, #fff);
    background-color: -moz-linear-gradient(#ededed, #fff);
    background-color: linear-gradient(#ededed, #fff);
    background-repeat: no-repeat
}
.theme-modalesque-v1 .container {
    padding-top: 80px
}
@media (max-width: 768px) {
    .theme-modalesque-v1 .container {
        padding: 20px
    }
}
.theme-modalesque-v1 h1 {
    font-size: 36px;
    font-weight: 300;
    margin-top: 40px
}
.theme-modalesque-v1 h1 strong {
    font-weight: 800
}
.theme-modalesque-v1 .subtitle {
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 60px
}
.theme-modalesque-v1 hr {
    border-color: #ddd;
    margin: 40px 40px 20px
}
.theme-modalesque-v1 .panel,
.theme-modalesque-v1 .panel-heading {
    border-radius: 10px
}
.theme-modalesque-v1 .panel {
    box-shadow: 0 0 10px #ccc;
    padding-bottom: 40px
}
.theme-modalesque-v1 .panel .panel-heading {
    background: #4A90E2;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 15px 0;
    position: relative
}
.theme-modalesque-v1 .panel .panel-heading h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0
}
.theme-modalesque-v1 .panel .panel-heading img {
    margin-left: 15px
}
@media (max-width: 768px) {
    .theme-modalesque-v1 .panel .panel-heading img {
        margin-bottom: 10px
    }
    .theme-modalesque-v1 .panel .panel-heading:first-child {
        text-align: center
    }
}
.theme-modalesque-v1 form .control-label {
    display: block;
    font-weight: 400;
    margin-top: 10px
}
.theme-modalesque-v1 form .form-group {
    margin-bottom: 0
}
.theme-modalesque-v1 form .form-control {
    margin: 20px 0 0
}
.theme-modalesque-v1 form .btn {
    margin-top: 40px;
    padding-bottom: 15px;
    padding-top: 15px
}
.theme-modalesque-v1 form .well {
    background: -webkit-linear-gradient(#fff, #efefef);
    background: -o-linear-gradient(#fff, #efefef);
    background: -moz-linear-gradient(#fff, #efefef);
    background: linear-gradient(#fff, #efefef);
    border-radius: 6px;
    position: relative
}
@media (min-width: 768px) {
    .theme-modalesque-v1 form .well::after {
        border-style: solid;
        border-width: 10px 0 10px 10px;
        border-color: transparent transparent transparent #d8d8d8;
        content: "";
        height: 0;
        position: absolute;
        right: -20px;
        top: calc(50% - 10px);
        width: 0
    }
}
.theme-modalesque-v1 form>div[class*=col-]:nth-child(3) .well::after {
    display: none!important
}
.theme-modalesque-v1 .copyright,
.theme-modalesque-v1 .copyright a {
    color: #777
}
.theme-topdown-v1 {
    background-color: -webkit-linear-gradient(#ededed, #fff);
    background-color: -o-linear-gradient(#ededed, #fff);
    background-color: -moz-linear-gradient(#ededed, #fff);
    background-color: linear-gradient(#ededed, #fff);
    background-repeat: no-repeat
}
.theme-topdown-v1 .container {
    padding-top: 80px
}
@media (max-width: 768px) {
    .theme-topdown-v1 .container {
        padding: 20px
    }
}
.theme-topdown-v1 h1 {
    font-size: 36px;
    font-weight: 300;
    margin-top: 40px
}
.theme-topdown-v1 h1 strong {
    font-weight: 800
}
.theme-topdown-v1 .subtitle {
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 60px
}
.theme-topdown-v1 hr {
    border-color: #ddd;
    margin: 100px 40px 20px
}
.theme-topdown-v1 form .control-label {
    color: #f1f1f1;
    display: block;
    font-weight: 400;
    margin-top: 10px
}
.theme-topdown-v1 form .form-group {
    margin-bottom: 0
}
.theme-topdown-v1 form .form-control {
    margin: 20px 0 0
}
.theme-topdown-v1 form .btn {
    padding-bottom: 15px;
    padding-top: 15px
}
.theme-topdown-v1 form .well {
    background: -webkit-linear-gradient(#404040, #303030);
    background: -o-linear-gradient(#404040, #303030);
    background: -moz-linear-gradient(#404040, #303030);
    background: linear-gradient(#404040, #303030);
    border-radius: 6px;
    margin-bottom: 50px;
    position: relative
}
.theme-topdown-v1 form .well::after {
    border-style: solid;
    border-width: 10px 10px 0;
    border-color: #303030 transparent transparent;
    bottom: -30px;
    content: "";
    height: 0;
    position: absolute;
    right: calc(50% - 10px);
    width: 0
}
.theme-topdown-v1 form>div[class*=col-]:nth-child(3) .well::after {
    display: none!important
}
.agreement-mode .agreement-hide,
.domain-agreement-mode .domain-agreement-hide,
.modal-loading .loading-hide,
.two-step-auth-mode .two-step-hide {
    display: none
}
.theme-topdown-v1 .copyright,
.theme-topdown-v1 .copyright a {
    color: #777
}
.theme-imagery {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}
.uniregistry-signup {
    background: #fafafa
}
.uniregistry-signup a {
    color: #008444
}
.uniregistry-signup h1 {
    color: #333;
    font-size: 42px;
    font-weight: 300;
    margin-top: 60px
}
@media (max-width: 768px) {
    .uniregistry-signup h1 {
        font-size: 36px
    }
}
.uniregistry-signup .subtitle {
    color: #333;
    font-weight: 300;
    font-size: 17px;
    margin-bottom: 60px
}
.uniregistry-signup .subtitle strong {
    font-weight: 600
}
.uniregistry-signup h2 {
    color: #4e4e4e;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3em;
    margin: 0
}
.uniregistry-signup hr {
    border-color: #dcdcdc;
    margin: 40px 0 20px
}
.uniregistry-signup hr.bottom {
    margin: 60px 0 40px
}
.uniregistry-signup form {
    padding: 20px 0
}
.uniregistry-signup form .form-control {
    border-radius: 0;
    font-size: 18px
}
.uniregistry-signup form .form-control:active,
.uniregistry-signup form .form-control:focus {
    border-color: #008444;
    box-shadow: none
}
.uniregistry-signup form .control-label {
    color: #8e8e8e;
    font-size: 14px;
    font-weight: 300;
    padding-top: 5px
}
@media (max-width: 768px) {
    .uniregistry-signup form .control-label {
        font-size: 14px
    }
}
.uniregistry-signup form .checkbox {
    color: #8e8e8e;
    font-size: 13px;
    margin: 20px 0
}
.uniregistry-signup form .form-button {
    margin-bottom: 0
}
.uniregistry-signup form .form-button .btn {
    background-color: #008444;
    color: #fff;
    font-size: 16px;
    height: 50px
}
.uniregistry-signup .well {
    background: #fff;
    box-shadow: none;
    border-radius: 0;
    margin: 0;
    padding: 20px 40px
}
.uniregistry-signup .copyright,
.uniregistry-signup .copyright a {
    color: #777
}
div.modal:not(.two-step-auth-mode) .two-step-show {
    display: none
}
div.modal:not(.agreement-mode) .agreement-show {
    display: none
}
div.modal:not(.domain-agreement-mode) .domain-agreement-show {
    display: none
}
div.modal:not(.modal-loading) .loading-show {
    display: none
}

.theme-statefarm-v2.theme-imagery .human{
    color: black;
    text-align: center;
}

.theme-statefarm-v2.theme-white form .human .control-label{
    margin-bottom: 15px;
    color: black;

}
.theme-statefarm-v2 .human .form-control{
    margin-top: 10px;
}